#include "Sail.h"
#include "Servo.h"


#define SAIL_TRANSFER_FACTOR 1.0
#define SAIL_TRANSFER_OFFSET 0

void SAIL_Init(void)
{
	SERVO_Init();
}

void SAIL_SetAngle(float angle)
{
	float servo_angle = angle * SAIL_TRANSFER_FACTOR + SAIL_TRANSFER_OFFSET;
	SERVO_SetAngle(servo_angle);
}
